#page-wrap{
    position:relative;
    width:758px;
	margin-bottom:20px;
    background-color:#fff;
    border:1px solid #ccc;
	box-shadow:0 1px 3px 0 #ccc;
    overflow:hidden;
}

#page-wrap ul li{
    display:block;
    float:left;
}

#page-wrap #images{
    overflow: hidden;
    width:758px;
    height:232px;
}

#page-wrap #thumbs{
	padding:10px;
    overflow:hidden;
}

#page-wrap #thumbs li{
	display:block;
	float:left;
    margin-right:5px;
	cursor:pointer;
}

#page-wrap #thumbs li:last-child{
    margin-right:0;
}

#page-wrap #thumbs img{
	display:block;
    width:99px;
    height:32px;
    border:1px solid #ccc;
    cursor:pointer;
}

#page-wrap #thumbs img:hover{
	opacity:0.8;
}

#page-wrap #thumbs img.selected {
    opacity:0.8;
	border:solid 1px #F00;
}

#page-wrap #prev{
    background: url("../img/bg_carousel_right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 37px;
    display: block;
    height: 21px;
    left: 695px;
    position: absolute;
    width: 15px;
}

#page-wrap #next{
    background: url("../img/bg_carousel_left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 37px;
    display: block;
    height: 21px;
    left: 15px;
    position: absolute;
    width: 15px;
}

/*プレミアムバナー*/
#page-wrap #prev:hover,
#page-wrap #next:hover{
	opacity:0.8;
}

#page-wrap #thumbs li.selected img{
	border:solid 1px #F00;
	opacity:0.8;
}